/*     145292 : 타이틀 텍스트      */
.title__145292__ {font-size:0; padding-top:40px;}
.title__145292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145292__.style_top p {padding-top:10px}
.title__145292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145292__.style_right p {padding-right:14px}
.title__145292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145292__.style_bottom p {padding-bottom:12px}
.title__145292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145292__.style_left p {padding-left:14px}
.title__145292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145292__.style_circle1 p {padding-left:18px}
.title__145292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145292__.style_circle2 p {padding-left:18px}
.title__145292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145292__ p {font-size:62px; padding-top:40px;}
	.title__145292__.style_top p:before {width:24px}
	.title__145292__.style_right p:before {height:24px}
	.title__145292__.style_bottom p:before {width:24px}
	.title__145292__.style_left p:before {height:24px}
}

/*     145306 : 장문 텍스트      */
.textarea__145306__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145306__ p {font-size:20px;  padding-right:320px; }
}

/*     145307 : 장문 텍스트      */
.textarea__145307__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__145307__ p {font-size:20px; padding-right:172px;}
}

/*     143826 : 이미지      */
.img__143826__ {max-width:100%;}
.img__143826__ * {box-sizing:border-box;}
.img__143826__ a {display:block; text-decoration:none;}
.img__143826__ img {width:px; max-width:100%; vertical-align:top;}

/*     145309 : 타이틀 텍스트      */
.title__145309__ {font-size:0;padding-top:50px;}
.title__145309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145309__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145309__.style_top p {padding-top:10px}
.title__145309__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145309__.style_right p {padding-right:14px}
.title__145309__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145309__.style_bottom p {padding-bottom:12px}
.title__145309__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145309__.style_left p {padding-left:14px}
.title__145309__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145309__.style_circle1 p {padding-left:18px}
.title__145309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145309__.style_circle2 p {padding-left:18px}
.title__145309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145309__ p {font-size:45px;}
	.title__145309__.style_top p:before {width:24px}
	.title__145309__.style_right p:before {height:24px}
	.title__145309__.style_bottom p:before {width:24px}
	.title__145309__.style_left p:before {height:24px}
}

/*     145339 : 한줄 텍스트      */
.text__145339__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__145339__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__145339__ p {font-size:20px}
	.text__145339__ p span{display:block;}
}

/*     145341 : 한줄 텍스트      */
.text__145341__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__145341__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__145341__ p {font-size:20px}
	.text__145341__ p span{display:block;}
}

/*     144496 : 타이틀 텍스트      */
.title__144496__ {font-size:0}
.title__144496__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144496__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144496__.style_top p {padding-top:10px}
.title__144496__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__144496__.style_right p {padding-right:14px}
.title__144496__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__144496__.style_bottom p {padding-bottom:12px}
.title__144496__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__144496__.style_left p {padding-left:14px}
.title__144496__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__144496__.style_circle1 p {padding-left:18px}
.title__144496__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144496__.style_circle2 p {padding-left:18px}
.title__144496__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144496__ p {font-size:28px}
	.title__144496__.style_top p:before {width:28px}
	.title__144496__.style_right p:before {height:28px}
	.title__144496__.style_bottom p:before {width:28px}
	.title__144496__.style_left p:before {height:28px}
}

/*     145462 : 이미지 (비율형)      */
.img_ratio__145462__ {max-width:100%;vertical-align:top}
.img_ratio__145462__ * {box-sizing:border-box}
.img_ratio__145462__ a {display:block;vertical-align:top}
.img_ratio__145462__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145462__ img {width:auto}
}

/*     145461 : 이미지      */
.img__145461__ {max-width:100%;}
.img__145461__ * {box-sizing:border-box;}
.img__145461__ a {display:block; text-decoration:none;}
.img__145461__ img {width:px; max-width:100%; vertical-align:top;}

/*     144534 : 타이틀 텍스트      */
.title__144534__ {font-size:0}
.title__144534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__144534__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144534__.style_top p {padding-top:10px}
.title__144534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__144534__.style_right p {padding-right:14px}
.title__144534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__144534__.style_bottom p {padding-bottom:12px}
.title__144534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__144534__.style_left p {padding-left:14px}
.title__144534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__144534__.style_circle1 p {padding-left:18px}
.title__144534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144534__.style_circle2 p {padding-left:18px}
.title__144534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144534__ p {font-size:28px}
	.title__144534__.style_top p:before {width:28px}
	.title__144534__.style_right p:before {height:28px}
	.title__144534__.style_bottom p:before {width:28px}
	.title__144534__.style_left p:before {height:28px}
}

/*     144540 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__144540__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__144540__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__144540__ ul li:first-child {margin-top:0}
.text_list__144540__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__144540__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__144540__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__144540__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__144540__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__144540__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__144540__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__144540__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__144540__ ul li {font-size:20px}
}

/*     144543 : 점선      */
.dashed_line__144543__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__144543__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__144543__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__144543__ {height:20px;}
}

/*     145466 : 타이틀 텍스트      */
.title__145466__ {font-size:0;padding-top:50px;}
.title__145466__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__145466__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__145466__.style_top p {padding-top:10px}
.title__145466__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145466__.style_right p {padding-right:14px}
.title__145466__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145466__.style_bottom p {padding-bottom:12px}
.title__145466__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145466__.style_left p {padding-left:14px}
.title__145466__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145466__.style_circle1 p {padding-left:18px}
.title__145466__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145466__.style_circle2 p {padding-left:18px}
.title__145466__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145466__ p {font-size:45px;}
	.title__145466__.style_top p:before {width:24px}
	.title__145466__.style_right p:before {height:24px}
	.title__145466__.style_bottom p:before {width:24px}
	.title__145466__.style_left p:before {height:24px}
}

/*     144591 : 번호 입력형 타이틀      */
.number_title__144591__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144591__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144591__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144591__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144591__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144591__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144591__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144591__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144591__.s_size_200 i {border-width:2px}
.number_title__144591__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144591__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144591__ ul li {font-size:24px}
}

/*     144592 : 한줄 텍스트      */
.text__144592__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144592__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144592__ p {font-size:20px}
}

/*     144593 : 번호 입력형 타이틀      */
.number_title__144593__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144593__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144593__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144593__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144593__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144593__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144593__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144593__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144593__.s_size_200 i {border-width:2px}
.number_title__144593__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144593__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144593__ ul li {font-size:24px}
}

/*     144594 : 한줄 텍스트      */
.text__144594__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144594__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144594__ p {font-size:20px}
}

/*     144595 : 번호 입력형 타이틀      */
.number_title__144595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144595__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144595__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144595__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144595__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144595__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144595__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144595__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144595__.s_size_200 i {border-width:2px}
.number_title__144595__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144595__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144595__ ul li {font-size:24px}
}

/*     144596 : 한줄 텍스트      */
.text__144596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144596__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144596__ p {font-size:20px}
}

/*     144597 : 번호 입력형 타이틀      */
.number_title__144597__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144597__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144597__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144597__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144597__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144597__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144597__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144597__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144597__.s_size_200 i {border-width:2px}
.number_title__144597__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144597__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144597__ ul li {font-size:24px}
}

/*     144598 : 한줄 텍스트      */
.text__144598__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__144598__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__144598__ p {font-size:20px}
}

/*     144599 : 점선      */
.dashed_line__144599__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__144599__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__144599__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__144599__ {height:20px;}
}

/*     145473 : 타이틀 텍스트      */
.title__145473__ {font-size:0;padding-top:50px;}
.title__145473__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}

.title__145473__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__145473__.style_top p {padding-top:10px}
.title__145473__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145473__.style_right p {padding-right:14px}
.title__145473__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145473__.style_bottom p {padding-bottom:12px}
.title__145473__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145473__.style_left p {padding-left:14px}
.title__145473__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145473__.style_circle1 p {padding-left:18px}
.title__145473__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145473__.style_circle2 p {padding-left:18px}
.title__145473__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145473__ p {font-size:45px;}
	.title__145473__.style_top p:before {width:24px}
	.title__145473__.style_right p:before {height:24px}
	.title__145473__.style_bottom p:before {width:24px}
	.title__145473__.style_left p:before {height:24px}
}
@media all and (max-width:786px){
    .title__145473__ p span { display:block;}
}

/*     145474 : 이미지 리스트 (웹진형)      */
.img_webzine__145474__:after {content:''; display:block; clear:both;}
.img_webzine__145474__ * {box-sizing:border-box;}
.img_webzine__145474__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145474__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145474__ .item a {display:block; text-decoration:none;}
.img_webzine__145474__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145474__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145474__ .caption {display:block; margin-top:15px;}
.img_webzine__145474__ .caption > span {display:block; text-align:center;}
.img_webzine__145474__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145474__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145474__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145474__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145474__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145474__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145474__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145474__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145474__ .item {width:100%;}
.col_m_2__145474__ .item {width:50%;}
.col_m_3__145474__ .item {width:33.3333%;}
.col_m_4__145474__ .item {width:25%;}
.col_m_1__145474__ .item,
.col_m_2__145474__ .item2n,
.col_m_3__145474__ .item3n,
.col_m_4__145474__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145474__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145474__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145474__ .item {padding:20px 15px;}
	.img_webzine__145474__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145474__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145474__ .caption > span {text-align:left;}

	.col_m_1__145474__ .item,
	.col_m_2__145474__ .item2n,
	.col_m_3__145474__ .item3n,
	.col_m_4__145474__ .item4n {clear:none;}

	.col_t_1__145474__ .item {width:100%;}
	.col_t_2__145474__ .item {width:50%;}
	.col_t_3__145474__ .item {width:33.3333%;}
	.col_t_4__145474__ .item {width:25%;}
	.col_t_5__145474__ .item {width:20%;}
	.col_t_6__145474__ .item {width:16.6666%;}
	.col_t_1__145474__ .item,
	.col_t_2__145474__ .item2n,
	.col_t_3__145474__ .item3n,
	.col_t_4__145474__ .item4n,
	.col_t_5__145474__ .item5n,
	.col_t_6__145474__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145474__ .caption {padding-top:43px;}
	.text_big__145474__ .caption > span.content > span { display:block;}
	.img_webzine__145474__ .item {padding:25px 20px;}
	.img_webzine__145474__ .figure {margin-right:30px;}

	.col_t_1__145474__ .item,
	.col_t_2__145474__ .item2n,
	.col_t_3__145474__ .item3n,
	.col_t_4__145474__ .item4n,
	.col_t_5__145474__ .item5n,
	.col_t_6__145474__ .item6n {clear:none;}

	.col_pc_1__145474__ .item {width:100%;}
	.col_pc_2__145474__ .item {width:50%;}
	.col_pc_3__145474__ .item {width:33.3333%;}
	.col_pc_4__145474__ .item {width:25%;}
	.col_pc_5__145474__ .item {width:20%;}
	.col_pc_6__145474__ .item {width:16.6666%;}
	.col_pc_1__145474__ .item,
	.col_pc_2__145474__ .item2n,
	.col_pc_3__145474__ .item3n,
	.col_pc_4__145474__ .item4n,
	.col_pc_5__145474__ .item5n,
	.col_pc_6__145474__ .item6n {clear:both;}
}


/*     145475 : 이미지 리스트 (웹진형)      */
.img_webzine__145475__:after {content:''; display:block; clear:both;}
.img_webzine__145475__ * {box-sizing:border-box;}
.img_webzine__145475__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145475__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145475__ .item a {display:block; text-decoration:none;}
.img_webzine__145475__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145475__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145475__ .caption {display:block; margin-top:15px;}
.img_webzine__145475__ .caption > span {display:block; text-align:center;}
.img_webzine__145475__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145475__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145475__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145475__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145475__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145475__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145475__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145475__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145475__ .item {width:100%;}
.col_m_2__145475__ .item {width:50%;}
.col_m_3__145475__ .item {width:33.3333%;}
.col_m_4__145475__ .item {width:25%;}
.col_m_1__145475__ .item,
.col_m_2__145475__ .item2n,
.col_m_3__145475__ .item3n,
.col_m_4__145475__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145475__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145475__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145475__ .item {padding:20px 15px;}
	.img_webzine__145475__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145475__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145475__ .caption > span {text-align:left;}

	.col_m_1__145475__ .item,
	.col_m_2__145475__ .item2n,
	.col_m_3__145475__ .item3n,
	.col_m_4__145475__ .item4n {clear:none;}

	.col_t_1__145475__ .item {width:100%;}
	.col_t_2__145475__ .item {width:50%;}
	.col_t_3__145475__ .item {width:33.3333%;}
	.col_t_4__145475__ .item {width:25%;}
	.col_t_5__145475__ .item {width:20%;}
	.col_t_6__145475__ .item {width:16.6666%;}
	.col_t_1__145475__ .item,
	.col_t_2__145475__ .item2n,
	.col_t_3__145475__ .item3n,
	.col_t_4__145475__ .item4n,
	.col_t_5__145475__ .item5n,
	.col_t_6__145475__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145475__ .caption {padding-top:43px;}
	.text_big__145475__ .caption > span.content > span {display:block;}
	.img_webzine__145475__ .item {padding:25px 20px;}
	.img_webzine__145475__ .figure {margin-right:30px;}

	.col_t_1__145475__ .item,
	.col_t_2__145475__ .item2n,
	.col_t_3__145475__ .item3n,
	.col_t_4__145475__ .item4n,
	.col_t_5__145475__ .item5n,
	.col_t_6__145475__ .item6n {clear:none;}

	.col_pc_1__145475__ .item {width:100%;}
	.col_pc_2__145475__ .item {width:50%;}
	.col_pc_3__145475__ .item {width:33.3333%;}
	.col_pc_4__145475__ .item {width:25%;}
	.col_pc_5__145475__ .item {width:20%;}
	.col_pc_6__145475__ .item {width:16.6666%;}
	.col_pc_1__145475__ .item,
	.col_pc_2__145475__ .item2n,
	.col_pc_3__145475__ .item3n,
	.col_pc_4__145475__ .item4n,
	.col_pc_5__145475__ .item5n,
	.col_pc_6__145475__ .item6n {clear:both;}
}

/*     145507 : 이미지 리스트 (웹진형)      */
.img_webzine__145507__:after {content:''; display:block; clear:both;}
.img_webzine__145507__ * {box-sizing:border-box;}
.img_webzine__145507__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145507__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145507__ .item a {display:block; text-decoration:none;}
.img_webzine__145507__ .figure {  text-align: center;  display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145507__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145507__ .caption {display:block; margin-top:15px;}
.img_webzine__145507__ .caption > span {display:block; text-align:center;}
.img_webzine__145507__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145507__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145507__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145507__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145507__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145507__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145507__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145507__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145507__ .item {width:100%;}
.col_m_2__145507__ .item {width:50%;}
.col_m_3__145507__ .item {width:33.3333%;}
.col_m_4__145507__ .item {width:25%;}
.col_m_1__145507__ .item,
.col_m_2__145507__ .item2n,
.col_m_3__145507__ .item3n,
.col_m_4__145507__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145507__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145507__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145507__ .item {padding:20px 15px;}
	.img_webzine__145507__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145507__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145507__ .caption > span {text-align:left;}

	.col_m_1__145507__ .item,
	.col_m_2__145507__ .item2n,
	.col_m_3__145507__ .item3n,
	.col_m_4__145507__ .item4n {clear:none;}

	.col_t_1__145507__ .item {width:100%;}
	.col_t_2__145507__ .item {width:50%;}
	.col_t_3__145507__ .item {width:33.3333%;}
	.col_t_4__145507__ .item {width:25%;}
	.col_t_5__145507__ .item {width:20%;}
	.col_t_6__145507__ .item {width:16.6666%;}
	.col_t_1__145507__ .item,
	.col_t_2__145507__ .item2n,
	.col_t_3__145507__ .item3n,
	.col_t_4__145507__ .item4n,
	.col_t_5__145507__ .item5n,
	.col_t_6__145507__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145507__ .caption {padding-top:43px;}
	.text_big__145507__ .caption > span.content > span { display:block;}
	.img_webzine__145507__ .item {padding:25px 20px;}
	.img_webzine__145507__ .figure {margin-right:30px;}

	.col_t_1__145507__ .item,
	.col_t_2__145507__ .item2n,
	.col_t_3__145507__ .item3n,
	.col_t_4__145507__ .item4n,
	.col_t_5__145507__ .item5n,
	.col_t_6__145507__ .item6n {clear:none;}

	.col_pc_1__145507__ .item {width:100%;}
	.col_pc_2__145507__ .item {width:50%;}
	.col_pc_3__145507__ .item {width:33.3333%;}
	.col_pc_4__145507__ .item {width:25%;}
	.col_pc_5__145507__ .item {width:20%;}
	.col_pc_6__145507__ .item {width:16.6666%;}
	.col_pc_1__145507__ .item,
	.col_pc_2__145507__ .item2n,
	.col_pc_3__145507__ .item3n,
	.col_pc_4__145507__ .item4n,
	.col_pc_5__145507__ .item5n,
	.col_pc_6__145507__ .item6n {clear:both;}
}


/*     145508 : 이미지 리스트 (웹진형)      */
.img_webzine__145508__:after {content:''; display:block; clear:both;}
.img_webzine__145508__ * {box-sizing:border-box;}
.img_webzine__145508__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145508__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145508__ .item a {display:block; text-decoration:none;}
.img_webzine__145508__ .figure {  text-align: center;  display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145508__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145508__ .caption {display:block; margin-top:15px;}
.img_webzine__145508__ .caption > span {display:block; text-align:center;}
.img_webzine__145508__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145508__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145508__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145508__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145508__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145508__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145508__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145508__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145508__ .item {width:100%;}
.col_m_2__145508__ .item {width:50%;}
.col_m_3__145508__ .item {width:33.3333%;}
.col_m_4__145508__ .item {width:25%;}
.col_m_1__145508__ .item,
.col_m_2__145508__ .item2n,
.col_m_3__145508__ .item3n,
.col_m_4__145508__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145508__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145508__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145508__ .item {padding:20px 15px;}
	.img_webzine__145508__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145508__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145508__ .caption > span {text-align:left;}

	.col_m_1__145508__ .item,
	.col_m_2__145508__ .item2n,
	.col_m_3__145508__ .item3n,
	.col_m_4__145508__ .item4n {clear:none;}

	.col_t_1__145508__ .item {width:100%;}
	.col_t_2__145508__ .item {width:50%;}
	.col_t_3__145508__ .item {width:33.3333%;}
	.col_t_4__145508__ .item {width:25%;}
	.col_t_5__145508__ .item {width:20%;}
	.col_t_6__145508__ .item {width:16.6666%;}
	.col_t_1__145508__ .item,
	.col_t_2__145508__ .item2n,
	.col_t_3__145508__ .item3n,
	.col_t_4__145508__ .item4n,
	.col_t_5__145508__ .item5n,
	.col_t_6__145508__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145508__ .caption {padding-top:43px;}
	.text_big__145508__ .caption > span.content > span {display:block;}
	.img_webzine__145508__ .item {padding:25px 20px;}
	.img_webzine__145508__ .figure {  margin-right:30px;}

	.col_t_1__145508__ .item,
	.col_t_2__145508__ .item2n,
	.col_t_3__145508__ .item3n,
	.col_t_4__145508__ .item4n,
	.col_t_5__145508__ .item5n,
	.col_t_6__145508__ .item6n {clear:none;}

	.col_pc_1__145508__ .item {width:100%;}
	.col_pc_2__145508__ .item {width:50%;}
	.col_pc_3__145508__ .item {width:33.3333%;}
	.col_pc_4__145508__ .item {width:25%;}
	.col_pc_5__145508__ .item {width:20%;}
	.col_pc_6__145508__ .item {width:16.6666%;}
	.col_pc_1__145508__ .item,
	.col_pc_2__145508__ .item2n,
	.col_pc_3__145508__ .item3n,
	.col_pc_4__145508__ .item4n,
	.col_pc_5__145508__ .item5n,
	.col_pc_6__145508__ .item6n {clear:both;}
}

